function RES=middleArith(ARG)
% Нахождение среднего значения ряда (по строкам)
% Вход  : ARG - ряд или матрица
% Выход : RES - значение или столбик значений, рассчитанных для строк

[m,n]=size(ARG);

for i=1:m
    RES(i,1)=sum(ARG(i,:))/n;
end